Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1631551

Summary: Review Request: nodejs-image-size - A Node module to get dimensions of any image file
Product: [Fedora] Fedora Reporter: Tom Hughes <tom>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-02 19:29:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806, 1504363    

Description Tom Hughes 2018-09-20 20:33:09 UTC
Spec URL: http://tomh.fedorapeople.org//nodejs-image-size.spec
SRPM URL: http://tomh.fedorapeople.org//nodejs-image-size-0.6.3-1.fc28.src.rpm

Description:
A Node module to get dimensions of any image file.

Comment 1 Tom Hughes 2018-09-20 20:33:13 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=29783814

Comment 2 Robert-André Mauchin 2018-09-21 15:52:43 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2018-09-21 16:48:24 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-image-size

Comment 4 Fedora Update System 2018-09-21 18:09:35 UTC
nodejs-less-3.8.1-1.fc29 nodejs-less-plugin-clean-css-1.5.1-1.fc29 nodejs-image-size-0.6.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-139407d656

Comment 5 Fedora Update System 2018-09-22 20:05:12 UTC
nodejs-image-size-0.6.3-1.fc29, nodejs-less-3.8.1-1.fc29, nodejs-less-plugin-clean-css-1.5.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-139407d656

Comment 6 Fedora Update System 2018-10-02 19:29:59 UTC
nodejs-image-size-0.6.3-1.fc29, nodejs-less-3.8.1-1.fc29, nodejs-less-plugin-clean-css-1.5.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.